Subject: [NEXTEL-1] Customs Official Details Work Toward Secure Ports, Borders

From: Marcel <[email-masked]>
Date: Fri, 25 Apr 2003 11:52:13 -0400

Customs Official Details Work Toward Secure Ports, Borders
Link to story from National Journal's Technology Daily via GovExec.com:
http://www.govexec.com/dailyfed/0403/042403td1.htm

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/O10svD/Me7FAA/AG3JAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/